
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>产品经理与交互设计师的对话 需求是如何变成产品原型的 / iVAN</title>

    <meta name="description" content="产品经理与交互设计师的对话 需求是如何变成产品原型的 在一个互联网公司的工作流程中,产品经理(主要指偏向产品设计的产品人员)和交互设计师是这个流水线上最起点的环节,也是关系最暧昧的两个环节.说其暧昧,是因为在很多互联网公司里面,这两个环节所做的事情是有重合的,这就意味着,他们或许也是整个流程中合作最紧密的两个环节. 相对比之下,产品经理更关注的是产品的内部逻辑.操作流程.策略等;而交互设计师更关注的是产品的易用性.流畅度和操作感受.总的来看,似乎可以认为,产品经理是从一个更加宏观的角度去设计产品,而交互设计师,则是从更多的细节出发,去提升用户体验.">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">产品经理与交互设计师的对话 需求是如何变成产品原型的</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTU5YjYyMjZjNTI5OWYzZDNiZjk1NzU1ODU2MWJkZjkuanBn.jpg"><br />　　在一个互联网公司的工作流程中，产品经理(主要指偏向产品设计的产品人员)和交互设计师是这个流水线上最起点的环节，也是关系最暧昧的两个环节。说其暧昧，是因为在很多互联网公司里面，这两个环节所做的事情是有重合的，这就意味着，他们或许也是整个流程中合作最紧密的两个环节。</p>
<p>　　相对比之下，产品经理更关注的是产品的内部逻辑、操作流程、策略等;而交互设计师更关注的是产品的易用性、流畅度和操作感受。总的来看，似乎可以认为，产品经理是从一个更加宏观的角度去设计产品，而交互设计师，则是从更多的细节出发，去提升用户体验。这两种不同的视角决定了只有产品经理和交互设计师密切配合，深入沟通，才能够最高效最合理的将产品策略转化为产品原型，从而为流水线的后面环节提供精确的参考资料。</p>
<p>　　下面以人人网广告平台的一些产品和交互细节为例，使用对话的形式来分享一下我个人在做交互设计过程中的一些体会和想法。入门级文章，高手请绕行。</p>
<p>　　在广告平台其中一个投放系统中，有一个产品需求，是要根据广告受众所在的地区做广告的定向投放。也就是说，可以控制广告只展示给固定地域的受众。这就意味着，需要设计一个「区域选择器」，供用户选择区域。产品经理的原始需求是这样的：</p>
<p>　　产品经理："我们这次的投放系统需要设计一个区域选择器，就是让用户选择广告定向投放的区域的。可以精确到城市，可以多选。另外，'区域'作为一个投放广告的限制条件，如果用户没有选择任何选项，那就代表用户忽略该条件，则该广告会面向全国投放。"</p>
<p>　　交互设计师："哦。"</p>
<p>　　产品经理："嗯，我能够想到的这个东西的原型，可以提供两个下拉框，让用户分别选择省和城市。当用户在第一个下拉框里面选定了省以后，第二个下拉框中会显示该省下面的地级市。我做了一个简单的框图，大家看一下。"</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTc2Y2EwYmRjNjQ0OTZmMTk3MGQxNWMwYTkyNWQyNTQuanBn.jpg"><br />　　产品经理："大概就是这个样子。每选定一个城市，点击后面的添加按钮，可以将该城市添加到下面的列表中。同时，如果点击已经添加的城市名称后面的「删除」链接，则会将该城市从已选列表抹去。"</p>
<p>　　交互设计师："等一下，我有一个问题。按照产品的策略，如果用户一个城市都不选，那么就会默认投放全国。但是这个概念很难表达给用户，比如说，如果在「区域选择器」旁边放提示，估计没有多少人会注意到。"</p>
<p>　　产品经理："一个都没选，就是等于忽略条件啊。因为这些都是限制条件。"</p>
<p>　　交互设计师："问题是用户很难意识到是这样。在中国人的观念中，大家都是觉得，选上的，是我要的。但是大家没有「不选就等于全要」这种思维习惯。"</p>
<p>　　交互设计师："我觉得可以这样。我们在现在的「区域选择器」上面放两个单选按钮。一个叫「全国」，另一个叫做「指定」。打开页面时，默认选中「全国」项，并隐藏「区域选择器」。只有用户选择「指定」项时，区域选择器才会出现。这样表达就很明确了，你不是「全国」就是「指定」。"</p>
<p>　　产品经理："哦~听起来不错。试试。"</p>
<p>　　于是得到了下面这个版本的原型图：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYjg1MTc2M2U1YjM4YjNkY2U0ZDBlMDEzZWYwZGY2NmMuanBn.jpg"><br />　　交互设计师："嗯，我想，现在这个版本已经基本上从界面的层面解决了全国投放的选项问题，我想，用户应该不会因为不知道怎么选而卡在这里了。"</p>
<p>　　交互设计师："我看下一步，需要对一些关键的元素做一定的视觉设计，以便于引导用户操作。比如「添加」按钮，应该更明显些。我觉得可以请UI设计师出一个简单版本的UI了。"</p>
<p>　　产品经理："稍等一下，我看咱们还是把细节再讨论清楚一些再去找UI吧。比如，字的颜色啊什么的都没定呢。而且，我觉得选中的区域中，每个城市名称后面都跟着一个删除链接，很奇怪。"</p>
<p>　　交互设计师："嗯。的确。我的想法是这样，字的颜色，就用黑色吧，或者是深一些的灰色也行。虽然从视觉设计的角度来看，视觉设计师觉得稍浅一些的灰色比较养眼，可能黑色太'抢'。但是咱们的系统毕竟是给人用的，灰色的话，可能会让人误认为这些选项是不可操作的。你看如何?"</p>
<p>　　产品经理："同意。"</p>
<p>　　交互设计师："关于已经选中的区域列表。我看可以把「删除」链接换成×，事实上，用户对于×这种符号比汉字更敏感。你看，大家不论是用Windows还是Mac，关闭窗口的时候都是×，早就习惯了。另外，为了让所选定的城市名称看起来是一个整体，并且跟其他城市名称区分开。我看，可以给每一个城市加上背景色，每个城市一个色块，这样也一目了然。"</p>
<p>　　产品经理："颜色呢?"</p>
<p>　　交互设计师："蓝色吧，人人网都是蓝色的风格。"</p>
<p>　　产品经理："ok"</p>
<p>　　于是，配合UI设计师，得到了下面的界面：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMzUxMWYzY2EyM2U0NjViOWE1YmMwY2E2ODU2YjRlNjEuanBn.jpg"><br />　　产品经理："我看现在这个地方已经基本上成型了。咱们也已经讨论很很久了。该问问别人的意见。"</p>
<p>　　———-时间分割线———-</p>
<p>　　产品经理："Hi~ 各位。我收集了一些内部测试的意见。有用户提出，搞不太清楚两个下拉菜单和「添加」按钮之间的关系。"</p>
<p>　　交互设计师："什么意思?"</p>
<p>　　产品经理："就是说，有人意识不到选完了省，选完了城市以后，还得点「添加」。他们觉得，选完了就完事了。"</p>
<p>　　交互设计师："晕。"</p>
<p>　　交互设计师："可能是已选列表框在空着的时候长得太秀气了，大家没意识到它是用来装东西的。"</p>
<p>　　交互设计师："好吧，我有两个方案。1、把「添加」按钮上面加一个向下的箭头。指向已选列表框。2、在已选列表空着的时候，添加一条提示语，来提示用户他并没有完成区域选择操作。"</p>
<p>　　产品经理："提示语那个，你的意思是说，当用户添加了城市以后，会自动消失是吧?"</p>
<p>　　交互设计师："是的。"</p>
<p>　　产品经理："我觉得加提示吧。感觉放箭头有点儿傻。"</p>
<p>　　交互设计师："嗯，而且，可能放了箭头以后，用户依然不知所云。"</p>
<p>　　产品经理："那提示语怎么说呢?您尚未添加任何区域，请选定城市后，点击上面的「添加」按钮，该城市会被添加到…"</p>
<p>　　交互设计师："停!太长了，大部分人不会认真看完的。"</p>
<p>　　产品经理："的确…"</p>
<p>　　交互设计师："我看就一句话就可以。写'您尚未添加任何区域。'"</p>
<p>　　交互设计师："你看。下拉列表后面的按钮叫「添加」。提示中又明确的传达出了尚未「添加」的状态。这样既说明了这个框框是用来放东西的，又可以告诉用户，这个东西是可以选多个的。因为「添加」的概念就是一个一个往里面放。如果只能放一个，那应该叫「选择」。"</p>
<p>　　产品经理："顶。"</p>
<p>　　交互设计师："而且，我觉得这个控件最初的原型你设计的不错。嗯，用户只要成功的进行一次操作，以后就可以非常高效的进行操作了。这个东西的学习成本和认知成本都比较低。"</p>
<p>　　产品经理："oh,yeah~"</p>
<p>　　那么，现在的UI是这样的：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMDVlZmU5YWViMzAwMWQ0ZDkyZGZhODYzYzU0NGM0NjQuanBn.jpg"><br />　　产品经理："哎，对了。话说，我最开始的策略是，用户如果不选，相当于全选，要全国投放的。你说如果用户选了「指定」，但是并没有添加具体的城市，直接提交表单，怎么办?系统是应该直接把用户的广告设置成全国投放，还是报错，阻止用户继续?"</p>
<p>　　交互设计师："我看啊，报错吧。因为现在「全国」和「指定」这两项，已经明确的把整体和局部给分开了。我觉得你那个策略没必要再应用了，因为现在这种已经达到了你最初的目的，而且还好理解。再有就是，咱们的平台是涉及到钱的，是要让用户花钱的，如果让用户不明不白花了冤枉钱，本来想投北京的投了全国，那我们会被用户骂死的。虽然感觉上报错会让用户有挫败感，但是在这种细节上，还是用户利益应该放在第一位，用户体验，可以稍微往后放一放了。"</p>
<p>　　产品经理："好吧。"</p>
<p>　　交互设计师："呵呵，你看，这个故事告诉我们，不能每件事情都听产品的。产品提的只是需求，但是如何实现需求，还是得从多个角度来讨论。"</p>
<p>　　产品经理："好吧。那么，技术兄弟们，下面的工作就拜托你们了。"</p>
<p>　　个人观点：</p>
<p>　　1、产品经理和交互设计师需要时刻密切配合，深入沟通。</p>
<p>　　2、有时候，产品策略和用户体验会发生冲突，这时应该从多种角度去考虑和探讨最终解决方案，不应该有谁一定比谁重要的说法。</p>
<p>　　3、优秀的产品经理，相当于半个交互。同样，优秀的交互设计师，相当于半个产品。二者虽然职位不同，但是应该在一定程度上考虑对方的工作内容。</p>
<p>　　4、产品提出的只是策略和需求，并不是一定要按照产品人员所描述的细节去设计具体的产品细节。交互设计师以及团队中其他所有成员，有义务有权利对产品需求提出自己的见解和更好的设计方案。有不同意见可以讨论，但是最终决定权，应该依然属于产品经理。</p>
<p>　　5、产品经理之所以叫经理，是因为，他们除了设计产品，还需要时刻把握整个流程。比如，当细节没讨论清楚的时候，不要去找UI做设计。</p>
<p>　　注：本文中对话部分并非真实情节，只是为了说明主题而已。</p>
<p>　　作者：小强</p>
<p>　　文章来源：人人网 FED</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-21 17:10:49</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a7%e5%93%81/" title="产品">产品</a>, <a href="https://www.iamivan.net/tag/%e5%9f%8e%e5%b8%82/" title="城市">城市</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1%e5%b8%88/" title="设计师">设计师</a>, <a href="https://www.iamivan.net/tag/%e5%8c%ba%e5%9f%9f/" title="区域">区域</a>, <a href="https://www.iamivan.net/tag/%e5%9f%8e%e5%b8%82%e9%80%89%e6%8b%a9%e5%99%a8/" title="城市选择器">城市选择器</a>, <a href="https://www.iamivan.net/tag/%e5%b7%b2%e9%80%89/" title="已选">已选</a>, <a href="https://www.iamivan.net/tag/%e6%98%be%e7%a4%ba%e5%b7%b2%e9%80%89%e7%94%a8%e6%88%b7/" title="显示已选用户">显示已选用户</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>产品经理与交互设计师的对话 需求是如何变成产品原型的的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bodWVdM.html" rel="bookmark">产品经理与交互设计师的对话：需求是如何变成产品原型的</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在一个互联网公司的工作流程中,产品经理(主要指偏向产品设计的产品人员)和交互设计师是这个流水线上最起点的环节,也是关系最暧昧的两个环节.说其暧昧,是因为在很多互联网公司里面,这两个环节所做的事情是有重合的,这就意味着,他们或许也是整个流程中合作最紧密的两个环节. 相对比之下,产品经理更关注的是产品的内部逻辑.操作流程.策略等:而交互设计师更关注的是产品的易用性.流畅度和操作感受.总的来看,似乎可以认 为,产品经理是从一个更加宏观的角度去设计产品,而交互设计师,则是从更多的细节出发,去提升用户体验			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLOllZM.html" rel="bookmark">关系暧昧的&OpenCurlyDoubleQuote;产品经理&rdquo;与&OpenCurlyDoubleQuote;交互设计师&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在互联网工作流程中,产品经理和交互设计师是关系最暧昧的两个环节.说其暧昧,是因为在很多互联网公司里面,这两个环节所做的事情是有重合的,他们往往是整个流程中合作最紧密的两个环节.有人说,产品的最佳状态是产品经理和交互设计师是同一个人.这话乍听有些道理,似乎减少了很多沟通成本.的确实际工作中,产品经理和交互设计师配合是否默契有时候直接影响产品的质量和流程的进度.可是,他们两个真&quot;一条心&quot;就好么? 我不这么认为.首先卖个关子,&quot;矛盾论&quot;里有句话:矛盾是普遍存在的.矛盾的同			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG1x9EM.html" rel="bookmark">产品经理和交互设计师</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				三国故事中,周公瑾和诸葛亮在一面共同抗曹的同时还不忘记在军中内斗,以至于公瑾在临死之前仰天长叹:既生瑜,何生亮! 在一个产品团队中,我们经常也能看到类似的矛盾,那就是产品经理和交互设计师之间的矛盾,因为在产品设计的过程中,这两个角色的具体工作有很大的相似和交集. 两者之间的分工在我理解就是两句话: 产品经理解决产品的从无到有 (骨骼结构); 交互设计解决产品的从有到优 (血肉皮肤). (视觉设计好比是穿衣打扮) 将图中蓝色看成是产品经理,绿色看成交互设计: 中图两者同心,产品就能100%地传达团			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze4X89p.html" rel="bookmark">搜狐设计师：从产品经理转为交互设计师的经验总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  从正式入职搜狐到现在已经四个多月,刚刚从产品岗来到了设计组转成了一名交互设计师.今天来聊聊这个转变过程中的一些思考,希望能对职业迷茫的同学有帮助. 这次转岗自己一直保持着低调,同入职的小伙伴看到自己换了工位后无不惊讶.最近饭后的闲聊中同事对我从产品转到设计都表示出不能理解. 其实自己拿到产品的Offer也是一次机缘巧合.自己直到大三也没有深入接触过互联网行业,本身专业是汽车造型方向的工业设计,在主机厂也做过汽车设计师的实习.实习后越来越觉得传统企业工作模式不适合自己,应该试一试其他领域.受到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAwxJQz.html" rel="bookmark">产品经理，你对用户的需求了解多少呢</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 产品经理,你对用户的需求了解多少呢?你知道用户想要什么样的产品吗?你想知道用户将会如何看待你的产品吗?你想知道你设计的产品在用户中的口碑如何吗? 是的.每一个产品经理都 产品经理,你对用户的需求了解多少呢?你知道用户想要什么样的产品吗?你想知道用户将会如何看待你的产品吗?你想知道你设计的产品在用户中的口碑如何吗? 是的.每一个产品经理都希望在产品开始立项设计前,得到用户最真实的需求,为自己的产品设计提供良好的支撑;每一个产品经理都希望自己的设计的产品得到用户的认可和亲睐;每一个产品经理都			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYRoklp.html" rel="bookmark">交互设计师：哪些需求该接？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对大团队来说,交互设计师常常会接触到不同产品线的需求,比如之前两周我就需要同时与四五个产品经理合作.产品经理是需求方,他们会带着 idea 以及 PRD 文档来找设计师,告诉我们需求的具体内容.目标.排期等等.不过,由于设计资源有限(开发资源也一样),并不可能所有的需求都被能处理,所以在产品经理提出需求的同时也需要设计师能够对需求的合理性有自己的判断. 需求的合理性判断非常依赖交互设计师对业务的熟悉程度,而新人却又在这方面最匮乏.如果对需求来者不拒,或者也没有帮助产品经理改善需求内容.指出不合理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2RR3qb.html" rel="bookmark">产品经理&sol;码农&sol;设计师的3P战争</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前言:这是一个真实发生的故事.在某个产品策划会上,一个PM面对来自内容部门和营销部门同事的会议上,骄傲的说:&quot;根据鳄鱼法则,我们需要做的就是做一款服务于网友的优质产品,来扰动这个封闭的行业,增加大家的活力和竞争力.&quot; 坐在场下事不关己的我放下手机,自卑于自己的孤陋寡闻.悄悄打开手机,搜一下才终于明白&quot;鳄鱼法则&quot;指的是如果你一只脚被鳄鱼咬住了,那么不要去挣扎,那样的话会让你连手都没有了.最好的办法是放弃你的脚丫子.而这个产品经理想说的明显是&quot;鲶鱼效应&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/apXejjz.html" rel="bookmark">互联网交互设计体会&colon;交互设计师和产品经理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:产品经理与交互设计师的对话 需求是如何变成产品原型的. 在一个互联网公司的工作流程中,产品经理(主要指偏向产品设计的产品人员)和交互设计师是这个流水线上最起点的环节,也是关系最暧昧的两个环节.说其暧昧,是因为在很多互联网公司里面,这两个环节所做的事情是有重合的,这就意味着,他们或许也是整个流程中合作最紧密的两个环节. 相对比之下,产品经理更关注的是产品的内部逻辑.操作流程.策略等:而交互设计师更关注的是产品的易用性.流畅度和操作感受.总的来看,似乎可以认为,产品经理是从一个更加宏观的角			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/dzZxXBM.html" rel="bookmark">交互设计师和产品经理&colon;交互设计的体会和想法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:产品经理与交互设计师的对话-需求是如何变成产品原型的. 在一个互联网公司的工作流程中,产品经理(主要指偏向产品设计的产品人员)和交互设计师是这个流水线上最起点的环节,也是关系最暧昧的两个环节.说其暧昧,是因为在很多互联网公司里面,这两个环节所做的事情是有重合的,这就意味着,他们或许也是整个流程中合作最紧密的两个环节. 相对比之下,产品经理更关注的是产品的内部逻辑.操作流程.策略等:而交互设计师更关注的是产品的易用性.流畅度和操作感受.总的来看,似乎可以认为,产品经理是从一个更加宏观的角			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRYqbm.html" rel="bookmark" class="title">如何找回Win7任务栏缩略图</a>
					<div>
						在使用电脑时经常会同时打开很多窗口,一般只有一个窗口可以显示在最前面,需要查看其它窗口就要来回切换才行.针对这个问题,微软在Win7系统中增加了&quot;任务栏缩略图预览&quot;功能,只要将鼠标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bBPaNp.html" rel="bookmark" class="title">索引量、收录量、site结果与相关结果</a>
					<div>
						同样的一本搜索引擎原理书籍,不同的人可能有不同的理解程度,而且一些以前的seo理论虽然已经根深蒂固了,但是在目前的seo情况下已经不太实用了,比如一个收录问题.其实想准确了解索引.收录.site这些之 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDAXoWb.html" rel="bookmark" class="title">QQ登录窗口里粘贴QQ密码的超简单方法</a>
					<div>
						QQ为了保护用户密码的安全,不允许在登录窗口中粘贴QQ密码.不管是用Ctrl+V,还是点右键粘贴都不行. 可有时我们还是有在QQ登录窗口粘贴密码的需要.那么就告诉你一种在QQ登录窗口粘贴密码的超级简单 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKNGjp.html" rel="bookmark" class="title">百度文库怎么复制？</a>
					<div>
						百度文库怎么复制?   那么百度文库里的文章内容资料怎么复制?怎么下载? 如果需要复制那么就需要注册百度文库会员,并且还需要百度文库积分,但是百度文库积分一般很难获取,比较麻烦因此很多用户在百度文库中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7qLDb.html" rel="bookmark" class="title">怎样为PPT文档添加背景音乐</a>
					<div>
						我使用PowerPoint制作了一个幻灯片,想在演示的时候添加一个背景音乐,但是我在PowerPoint中试了很多种方法,只要切换到下一张幻灯片后,音乐就停止了,请问可以为PPT文档添加背景音乐吗?一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDA8r6b.html" rel="bookmark" class="title">PS合成宝贝的照片创造童话梦境</a>
					<div>
						  想要给你的孩子做一张有纪念意义的图片,或是一份惊喜礼物,或是一个有趣的照片,又或者是一个奇妙的梦境和一些闪闪发亮的小星星呢?这篇教程就是为你准备的.这个教程将会从头到尾地向你展示如何取创造一个梦境 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62OxyM.html" rel="bookmark" class="title">WPS轻松搞定表格中录入重复内容</a>
					<div>
						如果我们需要在WPS表格的不同单元格区域或者不同工作表间录入相同的内容,那么逐一录入或者复制粘贴都会感觉不胜其烦.其实,WPS表格可以简化这项工作. 一.在同一工作表的不同单元格区域中录入重复内容 先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9E9AgM.html" rel="bookmark" class="title">笔记本散热的7个小技巧</a>
					<div>
						笔记本散热已经是一个老生常谈的话题了,进入了夏季,天气一天一天热了起来,笔记本该如何散热呢? 笔记本散热的七个小技巧之一 我们可以人为的垫高笔记本,为笔记本底部带来更好的空气流通,更快的带走热量.如果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGBnEp.html" rel="bookmark" class="title">电脑开机自检怎么取消</a>
					<div>
						1.开机按delete键进入BIOS,进入高级配置页面(Advanced Setup Page),找到Quick Boot项,设置为 Enabled.就会跳过自检 2.2000/xp的是用chkntf ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYV86b.html" rel="bookmark" class="title">这 8 份「Paper &plus; Code」，你一定用得上 &vert; PaperDaily &num;08</a>
					<div>
						[ 自然语言处理 ] SLING: A framework for frame semantic parsing @paperweekly 推荐 一个非常快的 semantic parsing 工具, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWXQYqp.html" rel="bookmark" class="title">阿里大咖谈工程师成长：主动承担责任，才有大进步（视频）</a>
					<div>
						这是架构师最好的时代.物联网.移动.云计算.大数据.人工智能等新技术在行业的深入应用不断驱动着企业IT系统的变迁.作为系统的灵魂,架构师的思想.设计.技能和经验,影响深远. 同时,我们也为您奉上一段精 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvrRPaM.html" rel="bookmark" class="title">预加载css或javascript的js代码&lowbar;javascript技巧</a>
					<div>
						预加载文件一般有两种常用的方式:xhr和动态插入节点的方式.动态插入节点是最为简单也最为广泛的一种异步加载方式(例如yui的Get模块),然后使用动态插入节点方法加载的文件都会在加载后立即执行,jav ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwwWdp.html" rel="bookmark" class="title">如何使用HTTP压缩优化服务器</a>
					<div>
						鉴于互联网上的宽带有限,网络管理人员任何旨在加速接入速度的努力都是有价值的.其中的一个方法就是通过HTTP压缩技术实现接入速度的加速,它通过减少在服务器和客户端之间传输的数据量,显著地提高网站的性能. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NZyWM.html" rel="bookmark" class="title">link中的guid能不能转换为8位流水码？如果可以请问如何转换？</a>
					<div>
						问题描述 link中的guid能不能转换为8位流水码?如果可以请问如何转换? link中的guid能不能转换为8位流水码?如果可以请问如何转换? 解决方案 你可以产生一个8位的流水码,并且将每个gui ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7GLQz.html" rel="bookmark" class="title">checkbox做成可以单选取消</a>
					<div>
						Js代码   &lt;html&gt;     &lt;head&gt;&lt;title&gt;MARS TEST PAGE&lt;/title&gt;&lt;/head&gt;        &l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrnoQM.html" rel="bookmark" class="title">ganglia XDR&lpar;eXternal Data Representation&rpar; protocol</a>
					<div>
						XDR is a binary protocol that is used by not only gmetric but also gmond itself to pass metric packe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NjjDz.html" rel="bookmark" class="title">uimenucont&period;&period;&period;-关于UIMenucontr的使用。</a>
					<div>
						问题描述 关于UIMenucontr的使用. 怎么会出现这样的情况,不知道怎么解决这个bug?求大神指导一下. 解决方案 ClassLoader使用注意! 解决方案二: 没看出什么问题,哪里不对了.根 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn7WJjz.html" rel="bookmark" class="title">SQL应用与开发：（七）数据操作 &amp;amp&semi;&num;183&semi; 查 &amp;amp&semi;&num;183&semi; （三）使用子查询访问和修改数据</a>
					<div>
						3.使用子查询访问和修改数据 子查询和连接查询一样提供了使用单个查询访问多个表中的数据的方法.子查询在其他结果的基础上提供一种有效地方式来表示WHERE子句的条件.子查询是一个SELECT语句,它定义 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2n1qb.html" rel="bookmark" class="title">c&plus;&plus;-求助。关于小学生算数四则运算能力测试系统</a>
					<div>
						问题描述 求助.关于小学生算数四则运算能力测试系统 题目描述:利用栈设计一个&quot;小学生算术四则运算能力测试系统&quot;,系统可模仿老师给学生布置和批改作业,并能记录学生的历史成绩,以检测学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL9lZp.html" rel="bookmark" class="title">数据库乱码的小技巧</a>
					<div>
						最近用ssh框架和mysql数据库写项目的时候,老是出现中文乱码,根据网上的各种终极策略,使用spring自带的字符过滤器啊,设置页面编码啊,设置数据库编码啊都设置好为UTF-8了,还是出现中问乱码, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7PAWM.html" rel="bookmark" class="title">activiti结合Spring流程部署不成功</a>
					<div>
						问题描述 Activiti version:5.10mysql:5.5Deployment dep = repositoryService.createDeployment().addClasspat ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL7y40M.html" rel="bookmark" class="title">紫光国芯终止入股南茂科技800亿定增募投项目遇挫</a>
					<div>
						作为A股史上第二大再融资项目,紫光系旗下紫光国芯(002049)800亿元定增承载着构建&quot;芯片帝国&quot;规划.不过,事态生变,定增募资拟投向的台湾芯片企业南茂科技,11月30日正式宣布 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGE912M.html" rel="bookmark" class="title">出门问问引入AI，其虚拟个人助理首亮相</a>
					<div>
						文章讲的是出门问问引入AI,其虚拟个人助理首亮相,4月18日,出门问问在京举行发布会&quot;问&quot;世,出门问问向火热的人工智能市场打出了3记重拳:1.正式发布中国首个多场景全覆盖虚拟个人助 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YLwPz.html" rel="bookmark" class="title">游戏云间之游戏架构解析</a>
					<div>
						游戏架构解析--游戏云间系列五 说起架构,分为两块,一个是软件层次的代码架构,另外一个是硬件层次的系统架构.软件层次的,模块划分.代码重构及业务层的架构为主.系统层次的,以网络.部署.服务器集群为主. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RJyBz.html" rel="bookmark" class="title">报表</a>
					<div>
						问题描述 怎么样制作一个曲线图报表啊我们的项目用的框架是JBossSeam 解决方案 解决方案二:可以使用JAVA开源报表工具JFreeChart试试解决方案三:可以用用友的华表来做					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2qv1M.html" rel="bookmark" class="title">php与php MySQL 之间的关系&lowbar;php基础</a>
					<div>
						本教程并不想让你完全了解这种语言,只是能使你尽快加入开发动态web站点的行列.我假定你有一些HTML(或者HTML编辑器)的基本知识和一些编程思想.简介 PHP 是能让你生成动态网页的工具之一.PHP ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPllEAp.html" rel="bookmark" class="title">PHP弱类型的安全问题详细总结&lowbar;php技巧</a>
					<div>
						前言 相信大家都知道PHP是世界上最好的语言,PHP本身的问题也可以算作是web安全的一个方面.在PHP中的特性就是弱类型,以及内置函数对于传入参数的松散处理. 这篇文章主要就是记录我在做攻防平台上面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW5gkz.html" rel="bookmark" class="title">优化JDBC编程-多提提意见</a>
					<div>
						优化JDBC编程这是我根据MS SQL SERVER 2000 JDBC DRIVER HELP,并参考其它资料整理而成.ms的这个帮助文件实在有失大家风范,示例代码很.....有兴趣者可以去下载ht ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAk1eQz.html" rel="bookmark" class="title">阿里云万网域名：&period;我爱你 520浪漫大促；&period;xin &period;com将推出重磅优惠</a>
					<div>
						表达无法计算的爱--.我爱你 5.20快到了,该约会的快去约会,该脱单的尽快脱单,该加班的--继续加班吧~ 什么,你已经脱单了 那么, .我爱你 域名,你还不下手吗? szhongji.我爱你(宋仲基 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6YqLWb.html" rel="bookmark" class="title">社区云统计 网站运营的得利助手</a>
					<div>
						我们每天都会通过各种渠道获得海量的信息,对信息的采集.处理.分析工作就变得格外重要. 对于社区站点而言,社区最热门的帖子标签都有哪些?各板块的发帖量存在什么样的规律?站点的内容中有多少比例是来自新浪微 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
